#submit-job-form fieldset label {
  font-size: 0.9em;
}

.jmfe-checklist-wrapper label.jmfe-checklist-label input {
  margin-left: 0 !important;
}

@media screen and (max-width: 991px) {
  #submit-job-form fieldset label {
    line-height: normal;
  }
}

#submit-job-form fieldset label.jmfe-checklist-label {
  width: 100% !important;
}

@media screen and (min-width: 1100px) {
  #submit-job-form fieldset label.jmfe-checklist-label {
    width: 50% !important;
  }
}

@media screen and (max-width: 575px) {
  #submit-job-form fieldset label,
  .job-manager-form fieldset div.field:not(.full-line-checkbox-field) {
    width: 100%;
  }
}

#submit-job-form fieldset select {
  min-height: 34px;
}

#submit-job-form fieldset small.description {
  margin-bottom: 5px;
  margin-top: 0;
  font-style: italic;
  font-size: 0.65em;
}

#submit-job-form fieldset.fieldset-type-radio .field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px;
}

#submit-job-form fieldset.fieldset-type-radio .field > label {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  min-width: 50%;
  font-size: 0.8em;
  padding: 0 10px;
}

#submit-job-form fieldset .select2-container--default .select2-selection--multiple {
  -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
  box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
  border: 1px solid #d4d4d4;
  height: 34px;
  padding: 0 10px;
}

#submit-job-form fieldset .select2-container .select2-search--inline .select2-search__field {
  font-size: 14px;
}

.button[type="submit"],
.button.wc-forward,
.job-manager-submitted-paid-listing-actions .button,
.order-actions .woocommerce-button {
  background: #f89a20 !important;
  color: #fff !important;
  line-height: 0 !important;
  border-radius: 50px !important;
  min-width: 135px !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
  font-size: 17px !important;
  height: 51px !important;
}

.button.wc-forward,
.job-manager-submitted-paid-listing-actions .button,
.order-actions .woocommerce-button {
  line-height: 51px !important;
  padding-bottom: 0;
  padding-top: 0;
  text-align: center;
}

.button.wc-forward:last-child:not(:only-child),
.job-manager-submitted-paid-listing-actions .button:last-child:not(:only-child),
.order-actions .woocommerce-button:last-child:not(:only-child) {
  margin-right: 0;
  margin-left: 15px;
}

.woocommerce table.shop_table td {
  font-size: 0.8em;
}

.woocommerce #payment {
  margin-bottom: 25px;
}

.woocommerce #payment .checkbox {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  margin-top: 11px;
}

.woocommerce #payment .checkbox input {
  margin-right: 10px;
}

.woocommerce .woocommerce-terms-and-conditions-wrapper + .button[type="submit"] {
  margin: 0 15px 15px;
}

.woocommerce .woocommerce-billing-fields__field-wrapper .select2-container--default .select2-selection--single {
  -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
  box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
  border: 1px solid #d4d4d4;
  height: 38px;
  padding: 0 10px;
  background: #fafafa;
  border-radius: 2px;
}

.woocommerce .woocommerce-billing-fields__field-wrapper .select2-container--default .select2-selection--single .select2-selection__rendered {
  font-size: 14px;
  line-height: 36px;
}

.woocommerce .woocommerce-billing-fields__field-wrapper .select2-container .select2-search--inline .select2-search__field {
  font-size: 14px;
}

.woocommerce .woocommerce-billing-fields__field-wrapper input[type="tel"] {
  -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
  box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
  border: 1px solid #d4d4d4;
}

.woocommerce .woocommerce-order .woocommerce-notice--success {
  border: 1px solid #eee;
  color: #fff !important;
  background: green;
  padding: 5px 10px;
  border-radius: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.woocommerce .woocommerce-order .woocommerce-notice--success::before {
  content: "\2713";
  display: block;
  color: green;
  background: #fff;
  border-radius: 50%;
  min-width: 24px;
  height: 24px;
  text-align: center;
  margin-right: 10px;
  font-weight: bold;
  line-height: 24px;
}

.woocommerce .woocommerce-customer-details address {
  line-height: normal;
}

#job_preview .job_listing_preview_title input[type="submit"],
#job_package_selection .job_listing_packages_title input[type="submit"] {
  height: 37px !important;
}

.job_listing_packages_title h2 {
  color: transparent !important;
}

.job_listing_packages_title h2::after {
  content: "Jobs4Ed Posting";
  color: #fff;
  margin-left: -180px;
}

#job_preview .job_listing_preview_title {
  padding: 0.5em 1em 0.3em;
}

.woocommerce-checkout .woocommerce-notices-wrapper[data-uw-styling-context="true"] {
  display: none !important;
}

p.no_subscriptions a {
  display: none !important;
}

p.job-manager-submitted-paid-listing-actions {
  display: none !important;
}

#customer_login .woocommerce-form h5 {
  min-width: 100%;
  padding: 0 15px;
  font-weight: 700;
  font-size: 1em;
  color: #f89a20;
}
/*# sourceMappingURL=general.css.map */
#submit-job-form .select2-container--default .select2-selection--multiple .select2-selection__rendered {
  position: relative;
  display: block;
  margin-left: -12px;
  margin-bottom: 1px;
}

#submit-job-form .select2-container--default .select2-selection--multiple .select2-selection__rendered li {
  margin-top: 3px;
}

#submit-job-form fieldset .select2-container--default .select2-selection--multiple {
  min-height: 34px;
  height: auto;
}

.woocommerce-EditAccountForm > p:nth-of-type(3) {
  display: none;
}

.woocommerce .woocommerce-EditAccountForm .form-row input {
  width: 100%;
}

body.edweb-custom-header #title {
  background-color: #313167 !important;
}

body.edweb-custom-header #title h1 {
  color: #ffffff;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  border: 0;
}

body.edweb-custom-header #title h1::before {
  content: "";
  background-image: url("https://edwebstage.wpengine.com/wp-content/themes/edweb-new/images/Jobs4Ed_final+2-ai.png");
  max-width: 25%;
  width: 100%;
  height: 120px;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 20px;
  background-position: bottom;
}

body.edweb-custom-header #title h1 .h1-main-title,
body.edweb-custom-header #title h1 .h1-sub-title {
  display: block;
  font-weight: 600;
}

body.edweb-custom-header #title h1 .h1-main-title {
  margin-bottom: 10px;
  margin-top: 15px;
  font-size: 1.5em;
}

body.edweb-custom-header #title h1 .h1-sub-title {
  color: #90e426;
}

@media (max-width: 992px) {
  body.edweb-custom-header #title h1 {
    justify-content: center;
    text-align: center;
  }
  body.edweb-custom-header #title h1::before {
    max-width: 100%;
    height: 70px;
    margin-bottom: 20px;
    margin-right: 0;
  }
}

form[name="checkout"] .woocommerce-terms-and-conditions-wrapper .validate-required {
  clear: both;
  width: 100%;
}

form[name="checkout"] .woocommerce-terms-and-conditions-wrapper .validate-required .woocommerce-form__label-for-checkbox {
  display: flex !important;
  align-items: baseline;
}

form[name="checkout"] .woocommerce-terms-and-conditions-wrapper .validate-required .woocommerce-form__label-for-checkbox .input-checkbox {
  margin-right: 7px;
}

.orange-content,
.green-content {
  border-radius: 18px;
  border: 2px solid #cacaca;
}

.orange-content h2,
.green-content h2 {
  line-height: normal;
  color: #fff;
  margin-bottom: 10px;
  padding: 15px 20px;
  border-radius: 16px 16px 0 0;
}

.orange-content h2 {
  background: #f89a20;
}

.green-content h2 {
  color: #393266;
  background: #b2f653;
}

.orange-content p,
.green-content p {
  margin: 0 15px 20px;
  padding: 0;
}

.orange-content p a,
.green-content p a {
  display: block;
  min-width: 150px;
  text-align: center;
  max-width: fit-content;
  margin: 0px 0 30px;
}
